{
  "name": "@kohanajs/mod-admin",
  "version": "5.7.1",
  "description": "Admin templates for KohanaJS ORM",
  "main": "index.js",
  "scripts": {
    "test": "jest --coverage"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/kohana-js/modules/admin.git"
  },
  "author": "Kojin Nakana",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/kohana-js/modules/admin/issues"
  },
  "homepage": "https://gitlab.com/kohana-js/modules/admin",
  "dependencies": {
    "decamelize": "^6.0.0",
    "camelize": "^1.0.1",
    "csv-parse": "^5.3.6"
  },
  "devDependencies": {}
}
